System.ServiceModel 4.0.0.0 System.ServiceModel.IExtensibleObject<T> To be added.

indigo2 allows you to extend objects (the , , , and classes) by adding a new state or behavior by using its extensible object pattern. The extensible object pattern is used in indigo2 to either extend existing run-time classes with new functionality or to add new state features to an object.

Enables an object to extend another object through aggregation.

- Method
  4.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` To be added. To be added. To be added.